/* ws text options*/
.itext_options{width:700px;	text-align:left;
color:#121212;/*font-size : 0.75em;*/
	line-height:1.3em;
padding-left:15px;float: left;}

a.ito_sel:link,a.ito_sel:active,a.ito_sel:visited{height:1.85em;line-height:1.85em;
font-size:1em;color:#6AA6DA;text-decoration:underline;}

a.ino_sel:link, a.ino_sel:visited,a.ino_sel:active{height:1.85em;
line-height:1.85em;font-size:1em;color:#6AA6DA;text-decoration:none;}
a.ino_sel:hover{text-decoration:underline;}
.itext_option_title{padding-left:15px;font-size:0.75em;color:#7D7D7D;}
.itext_options_bold{font-weight:bold;float:left;height:1.85em;line-height:1.85em;margin:0;font-size:1em;}
.itext_options div h2{font-size:0.9em}

a.itab:link,a.itab:active,a.itab:visited{
cursor:pointer;text-decoration:none;
float:left;
color:#ffffff;
text-transform:capitalize
}

.ito_sep{height:1.85em;line-height:1.85em;margin:0;font-size:1em;color:#7D7D7D;float:left}

a.itab_s:link,a.itab_s:hover,a.itab_s:active,a.itab_s:visited{cursor:pointer;text-decoration:underline;
float:left;padding:0 0px;}

.itext_options_link:hover{
color: #c00;
cursor:pointer;
text-decoration:underline;
}
.itext_options_link:link,.itext_options_link:visited,.itext_options_link:active{
color: #598e84;
cursor:pointer;
text-decoration:underline;
padding:2px 2px 0 2px;
font-weight : bold;
text-transform : uppercase;
float:left;
}
.itext_options_link:hover{
color: #c00;
float:left;

}
.itext_options_link_s:link,.itext_options_link_s:visited,.itext_options_link_s:active{
color: #c00;
cursor:pointer;
text-decoration:none;
padding:2px 2px 0 2px;
font-weight : bold;
text-transform : uppercase;float:left;
}
.ishow_options {position:static;clear:left;padding-top:0.3em;
float:left;min-height:400px;margin:0;width:700px;}
.ishow_options p{padding-left:0px}
.ishow_options ul{list-style-type : disc;padding-left:20px}
.ihide_options{position:absolute;top:-9999px;left:0}
.hidetab{display:none}
.showtab{display:block}
